.calendar * {
	font-size: 12px;
}
.calendar {
	margin: 12px 0px 0px;
	width: 100%;
	border-collapse: collapse;
	border: none;
}
.calendar td {
	border: 1px solid #999;
	width: 14%;
	text-align: center;
	background-color: #fff;
	cursor: default;
}
.calendar td:hover {
	background-color: #f5f5f5;
}
.calendar td,
.calendar a {
	height: 30px;
	line-height: 30px;
}
.calendar a,
.calendar span {
	display: block;
}
.calendar a,
.calendar a:hover {
	text-decoration: none;
	cursor: pointer;
}
.calendar span,
.calendar span a {
	height: 26px;
	line-height: 26px;
}
.calendar span {
	border: 2px solid #264e9b; /*e56d18 */
}
.calendar .month_row {
	border: 1px solid #264e9b;
}
.calendar .month_row td,
.calendar .month_row td:hover {
	background-color: #264e9b;
	background-image: url(/library/images/calendar_gloss.gif);
	background-repeat: repeat-x;
	border: none;
}
.calendar .month a {
	font-weight: bold;
	font-size: 12px;
	color: #fff;
}
.calendar .prev a:hover,
.calendar .next a:hover {
	background-color: #264e9b;
}
.calendar .prev a,
.calendar .next a {
	background-position: center;
	background-repeat: no-repeat;
}
.calendar .prev a {
	background-image: url(/library/images/arrow_prev.gif);
}
.calendar .next a {
	background-image: url(/library/images/arrow_next.gif);
}
.calendar .day_row {
	border: 1px solid #999;
}
.calendar .day_row td,
.calendar .day_row td:hover {
	background-color: #efeff0;
	border: none;
}
.calendar .day_row td {
	font-size: 10px;
	height: 15px;
	line-height: 15px;	
}
.calendar .event a,
.calendar .selected a {
	font-weight: bold;
}
.calendar .event a {
	background-color: #efeff0; /* cad4ba; */
	color: #264e9b;
}
.calendar .selected a,
.calendar .event a:hover {
	color: #ffffff;
	background-color: #264e9b;
}

/* legend */

.calendar_legend {
	margin: 0px 12px 12px;
	float: left;
}

.calendar_legend div {
	float: left;
	margin: 0px 12px 0px 0px;
}

.calendar_legend span {
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	background-color: #fff;
	overflow: hidden;
	margin: 3px 5px 0px;
}

.calendar_legend p {
	float: left;
	margin-top: 0px;
}

.calendar_legend span.event {
	background-color: #efeff0;
}

.calendar_legend span.event:hover {
	background-color: #264e9b;
}

.calendar_legend span.selected {
	background-color: #264e9b;
}

.calendar_legend span.today {
	width: 6px;
	height: 6px;
	border: 2px solid #264e9b;
}

.calendar_legend span.today:hover {
	background-color: #e3eff7;
}

.calendar_loader {
	background-image: url(/library/images/ajax-loader.gif);
	width: 32px;
	height: 32px;
	margin: 0px 24px;
}

.calendar_events {
	margin: 12px auto;
	min-height: 32px;
}